\small

\addcontentsline{toc}{chapter}{Appendix 7 – Non-exclusive licence for reproduction and publication of a graduation thesis}
\chapter*{Appendix 7 – Non-exclusive licence for reproduction and publication of a graduation thesis\footnote{The non-exclusive licence is not valid during the validity of access restriction indicated in the student's application for restriction on access to the graduation thesis that has been signed by the school's dean, except in case of the university's right to reproduce the thesis for preservation purposes only. If a graduation thesis is based on the joint creative activity of two or more persons and the co-author(s) has/have not granted, by the set deadline, the student defending his/her graduation thesis consent to reproduce and publish the graduation thesis in compliance with clauses 1.1 and 1.2 of the non-exclusive licence, the non-exclusive license shall not be valid for the period.}}

We Jaak Kütt, Georg Margus, Lauri Kask
\begin{enumerate}[label*=\arabic*.]
\item Grant Tallinn University of Technology free licence (non-exclusive licence) for our thesis "Software for Protein Determination", supervised by Priit Järv
  \begin{enumerate}[label*=\arabic*.]
    \item to be reproduced for the purposes of preservation and electronic publication of the graduation thesis, incl. to be entered in the digital collection of the library of Tallinn University of Technology until expiry of the term of copyright;
    \item to be published via the web of Tallinn University of Technology, incl. to be entered in the digital collection of the library of Tallinn University of Technology until expiry of the term of copyright.
  \end{enumerate}
\item We are aware that the authors also retains the rights specified in clause 1 of the non-exclusive licence.
\item We confirm that granting the non-exclusive licence does not infringe other persons' intellectual property rights, the rights arising from the Personal Data Protection Act or rights arising from other legislation.
\end{enumerate}

May 30th, 2022
